PHP Manual
Prev |  | Next

# imagick_transformrgb

(PECL)

imagick_transformrgb -- Convert the image from RGB to an alternate colorspace

## Description

bool imagick_transformrgb ( resource image, int colorspace )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`colorspace`

  One of IMAGICK_COLORSPACE_* constants

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_threshold | Up | imagick_transparent